Bug 1336976 - nodejs-fstream-npm-1.2.1 is available
Summary: nodejs-fstream-npm-1.2.1 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-fstream-npm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-18 00:18 UTC by Upstream Release Monitoring
Modified: 2020-06-24 18:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-24 18:03:19 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.96 KB, patch)
2016-05-18 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.96 KB, patch)
2016-08-08 12:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.96 KB, patch)
2016-09-08 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.1 (#1336976) (1.17 KB, patch)
2017-05-14 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-18 00:18:08 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.7-2.fc24
URL: http://npmjs.org/package/fstream-npm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2436/

Comment 1 Upstream Release Monitoring 2016-05-18 00:18:20 UTC
Patching or scratch build for nodejs-fstream-npm-1.0.7 failed.

Comment 2 Upstream Release Monitoring 2016-05-18 00:18:22 UTC
Created attachment 1158568 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-18 00:18:23 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Admin XMLRPC Client 2016-06-03 17:55:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-08-08 12:38:34 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.7-2.fc24
URL: http://npmjs.org/package/fstream-npm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2436/

Comment 6 Upstream Release Monitoring 2016-08-08 12:38:46 UTC
Patching or scratch build for nodejs-fstream-npm-1.0.7 failed.

Comment 7 Upstream Release Monitoring 2016-08-08 12:38:47 UTC
Created attachment 1188723 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-08-08 12:38:49 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-09-08 00:26:35 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.7-2.fc24
URL: http://npmjs.org/package/fstream-npm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2436/

Comment 10 Upstream Release Monitoring 2016-09-08 00:26:46 UTC
Patching or scratch build for nodejs-fstream-npm-1.0.7 failed.

Comment 11 Upstream Release Monitoring 2016-09-08 00:26:48 UTC
Created attachment 1198863 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-09-08 00:26:50 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2017-05-14 00:13:11 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.7-3.fc26
URL: http://npmjs.org/package/fstream-npm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2436/

Comment 14 Upstream Release Monitoring 2017-05-14 00:13:16 UTC
Created attachment 1278534 [details]
[patch] Update to 1.2.1 (#1336976)

Comment 15 Upstream Release Monitoring 2017-05-14 00:14:54 UTC
hotness's scratch build of nodejs-fstream-npm-1.2.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19534266

Comment 16 Miro Hrončok 2020-06-24 18:03:19 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.